<?php
$legend = "Fahrzeuge";
$Typ = "Fahrzeuge";
$Text = "Erstzulassung am:";
$table = PREFIX . "_KfZ";
$type = "Fahrzeug";

if (isset($_GET['kfz']))
{
	include __DIR__ . "/kfz_foto.php";
}
else
{
	if ((!isset($_POST['formaction'])) OR ("stop" == $_POST['formaction']))
	{
		include __DIR__ . "/search.php";
		include __DIR__ . "/" . $_GET['section'] . "_over.php";
	}
	else
	{
		include __DIR__ . "/" . $_GET['section'] . "_" . $_POST['formaction'] . ".php";
	}
}